#centerpad {margin-right: 160px;}
#center-bottom { display: none;}
#right {width: 160px;	display: block;}

#homepage-events .container, #homepage-news .container { margin-bottom:20px; font-size:11px; }
#homepage-events .container a, #homepage-news .container a { font-size:12px; font-weight:bold;}

